<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pct/tdpct0502m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estructura de categorías (tdpct0502m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar estructuras de categorías, que puede mantener o consultar en la sesión <Link href="/baanerp/td/pct/tdpct0102s000" role="session">Estructura de categorías (tdpct0102s000)</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>En esta sesión, puede:</ListIntro>
				<ListItem>Añadir una nueva estructura de categorías y vincular artículos y categorías a la estructura de categorías en la sesión <Link href="/baanerp/td/pct/tdpct0102s000" role="session">Estructura de categorías (tdpct0102s000)</Link>.</ListItem>
				<ListItem>Seleccionar <GUIRef href="/baanerp/td/pct/tdpct0501m000#exec.user.0" role="command">Copiar estructura</GUIRef>, para copiar una estructura de una categoría a otra en la sesión <GUIRef href="/baanerp/td/pct/tdpct0201m000" role="session">Copiar estructura de categorías (tdpct0201m000)</GUIRef>.</ListItem>
				<ListItem>Seleccionar <GUIRef href="/baanerp/td/pct/tdpct0501m000#exec.user.1" role="command">Borrar estructura</GUIRef>, para borrar la estructura de la categoría en la sesión <GUIRef href="/baanerp/td/pct/tdpct0202m000" role="session">Borrar estructura de categorías (tdpct0202m000)</GUIRef>.</ListItem>
				<ListItem>Seleccionar <GUIRef href="/baanerp/td/pct/tdpct0502m000#display.tree.structure" role="command">Estructura en árbol</GUIRef>, para consultar la estructura de categorías en una estructura de árbol. Si una estructura de categorías tiene <Link href="/baanerp/td/glossary/glossary#000305" role="glossary">subcategorías</Link>, puede seleccionar <GUIRef href="" role="manual">Leer todo</GUIRef> y <GUIRef href="" role="manual">Abrir todo</GUIRef> en el menú <GUIRef href="" role="menu">Archivo</GUIRef> para consultar todos los niveles de la estructura de árbol.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000400" role="manual">Catálogos de productos</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdpct002.scat"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estructura de categorías</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/td/glossary/glossary#000301" role="glossary">categoría</Link> para la que se genera una estructura de categorías.</FuncDesc>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Puede definir <Link href="/baanerp/td/glossary/glossary#000301" role="glossary">categorías</Link> en la sesión <Link href="/baanerp/td/pct/tdpct0101s000" role="session">Categoría (tdpct0101s000)</Link>.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tdpct002.pono"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Posición</Title>
			</Header>
			<FuncDesc>El número usado para identificar la posición relativa de cada miembro de la estructura de categorías actual. El número de posición empieza por 10 y se incrementa automáticamente en 10 por cada nueva posición.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpct002.catc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Categoría</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/td/glossary/glossary#000305" role="glossary">subcategoría</Link> vinculada a la estructura de categorías.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpct002.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Artículo</Title>
			</Header>
			<FuncDesc>El artículo vinculado a la estructura de categorías.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdpct002.seak"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Clave de búsqueda</Title>
			</Header>
			<FuncDesc>La clave de búsqueda para la <GUIRef href="/baanerp/td/pct/tdpct0102s000#tdpct002.catc" role="manual">Categoría</GUIRef> o el <GUIRef href="/baanerp/td/pct/tdpct0102s000#tdpct002.item" role="manual">Artículo</GUIRef>.</FuncDesc>
			<DefaultValue><SectionTitle> 
                                 Valor predeterminado
                              </SectionTitle>
				<Paragraph class="Default"> 
                                 ERP LN toma el valor predeterminado de la descripción de artículo o categoría. Puede cambiar este valor.</Paragraph>
			</DefaultValue>
		</FieldHelp>
	</Fields>
</Session>
